<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>Eine Firewall blockiert die Port-Zuordnungsanfrage.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>Ein ungültiger Wert wurde angegeben.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>Doppelte NAT-Umsetzung erkannt. Die Port-Zuordnung funktioniert möglicherweise nicht korrekt.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>Dein System ist mit dem Bonjour-Dienst nicht kompatibel.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>Dieser Vorgang ist ungültig.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>Es ist kein Fehler aufgetreten.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>Die NAT-Port-Zuordnung ist auf deinem Router deaktiviert.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>Dein Router unterstützt keine NAT-Port-Zuordnung.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>Kein Router wurde in deinem Netzwerk gefunden.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>NAT-Traversierung ist derzeit in deinem Netzwerk nicht verfügbar.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>Der Vorgang hat abgebrochen, bevor er abgeschlossen werden konnte.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>Der Abfragemodus ist aktiv, was die Port-Zuordnung verhindert.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjour oder ein erforderlicher Dienst läuft nicht.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>Ein unbekannter Fehler ist aufgetreten.</string>
</dict>
</plist>
